{% load static %}
{% load bootstrap3 %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link rel="stylesheet" href="{% static 'bootstrap-3.3.5/css/bootstrap.css' %}">
    <link rel="stylesheet" href="{% static 'bootstrap-3.3.5/css/bootstrap-theme.css' %}">
</head>
<body>
<div class="container">
    <hr>
    <div class="well">
        <div class="row">
            <div class="col-xs-offset-3 col-xs-9">
                <h3>
                    Login Page
                    <small>
                        You need to login in order to see your event statistics and define new events
                    </small>
                </h3>
            </div>
        </div>
        <div class="row">

            <div class="col-xs-4 col-xs-offset-4">
                <form action="" method="post">
                    {% csrf_token %}
                    {% bootstrap_form form %}
                    <div class="form-group">
                        <button class="btn btn-block btn-success">
                            Login
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
</body>
</html>